@charset "UTF-8";
/* CSS Document */

* { outline: none; }
body, h1, h2, ul, p, li { margin: 0; padding: 0; }
body {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	background-color: #F9F9F9;
}
img { border-style: none; }
a { text-decoration: none; }
ul { list-style-type: none; }
.clear { clear: both; }
#header, #top_download, #footer {
	   background-color: #6a9ec9;
	   background: -webkit-linear-gradient(bottom, #92bde0, #6a9ec9);
    background: -ms-linear-gradient(bottom, #92bde0, #6a9ec9);
    background: -moz-linear-gradient(bottom, #92bde0, #6a9ec9);
    background: -o-linear-gradient(bottom, #92bde0, #6a9ec9);
    background: linear-gradient(to top, #92bde0, #6a9ec9);
}
#logo {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 1.2em;
	color: #F9F9F9;
	margin-left: 30px;
	letter-spacing: 2px;
}
#flag {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
#flag img { margin-left: 10px;	}
.flag { margin-top: 30px; }
#nav1_container { margin-top: 60px; }
#nav1_container ul { height: 40px; }
#nav1_container li:first-child { float: left; }
#nav1_container li:nth-child(2) { float: left; }
#nav1_container li:nth-child(3) { float: left; }
#nav1_container li:last-child { display: none; }
#nav1_container a {
	display: block;
	line-height: 40px;
	font-size: 1em;
	color: #000;
	width: 180px;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
#nav1_container a:hover, #nav1_container a:focus {
	color: #FFF;
	background: rgba(125, 125, 125, 0.05);
}
#active a { color: #FFF; }
#hamburger, #hamburger-content { display: inline; }
#hamburger-button {
    display: none;
    cursor: pointer;
    background: none;
    vertical-align: middle;
	margin-right: 15px;
	height: 40px;
	border: none;
}
#hamburger-overlay {
    display: none;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
}
#hamburger-sidebar {
    display: none;
    position: fixed;
    width: 82%;
    z-index: 20;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #FFF;
    overflow-y: auto;
    transform: translateX(-100%);
    transition: transform .2s ease-out;
}
#hamburger-sidebar ul {
	border: none;
	background: none;
	box-shadow: none;
	margin-top: 20px;
	margin-left: 10px;
}
#hamburger-sidebar li {
	display: block;
	text-indent: -40px;
	padding-left: 35px;
	border-top: 1px dotted #000;
}
#hamburger-sidebar li a {
	display: inline-block;
	line-height: 0;
	font-size: 0.75em;
	color: #090909;
	text-transform: uppercase;
	width: 100%;
	padding-bottom: 18px;
	padding-top: 18px;
	text-align: left;
	text-indent: 0;
}
#hamburger-sidebar li a:hover { color: #669CC0; background: none; }
#hamburger-sidebar-body li:nth-child(15), #hamburger-sidebar-body li:nth-child(17) { border-bottom: 1px dotted #000; }
#hamburger-sidebar-body li:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 28px;
	height: 28px;
}
#hamburger-sidebar-body {
	margin-top: 10px;
    float: none;
    display: block;
    height: auto;
    line-height: inherit;
    padding: 10px;
}
#hamburger-sidebar-body li:first-child:before {background-image: url(images/icons/camera_icon.png);}
#hamburger-sidebar-body li:nth-child(2):before {background-image: url(images/icons/camcorder_icon.png);}
#hamburger-sidebar-body li:nth-child(3):before {background-image: url(images/icons/game_pad_icon.png);}
#hamburger-sidebar-body li:nth-child(4):before {background-image: url(images/icons/microphone_icon.png);}
#hamburger-sidebar-body li:nth-child(5):before {background-image: url(images/icons/drone_icon.png);}
#hamburger-sidebar-body li:nth-child(6):before {background-image: url(images/icons/copy_icon.png);}
#hamburger-sidebar-body li:nth-child(7):before {background-image: url(images/icons/game_icon.png);}
#hamburger-sidebar-body li:nth-child(8):before {background-image: url(images/icons/media_player_icon.png);}
#hamburger-sidebar-body li:nth-child(9):before {background-image: url(images/icons/gears_icon.png);}
#hamburger-sidebar-body li:nth-child(10):before {background-image: url(images/icons/clock_icon.png);}
#hamburger-sidebar-body li:nth-child(11):before {background-image: url(images/icons/compass_icon.png);}
#hamburger-sidebar-body li:nth-child(12):before {background-image: url(images/icons/laptop_icon.png);}
#hamburger-sidebar-body li:nth-child(13):before {background-image: url(images/icons/PDA_icon.png);}
#hamburger-sidebar-body li:nth-child(14):before {background-image: url(images/icons/tablet_icon.png);}
#hamburger-sidebar-body li:nth-child(15):before {background-image: url(images/icons/mobile_phone_icon.png);}
#hamburger-sidebar-body li:nth-child(16):before, #hamburger-sidebar-body li:nth-child(17):before, #hamburger-sidebar-body li:last-child:before {background-image: url(images/icons/bullet_icon.png);}

/* LEFT */
#left_content {
	width:73%;
	float: left;
	margin-left: 20px;
}
h1.h1_index { margin-left: 20px; margin-right: 20px; }
h1 {
	margin-top: 20px;
	padding-bottom: 5px;
	text-align: center;
	color: #797777;
	font-size: 1.6em;
	border-bottom: 1px solid #000;
}
span.cap { text-transform: uppercase; }
span.font_size, span.font_size2, span.color {
	color: #797777;
	font-size: 0.8em;
	font-weight: normal;
}
.p1 {
 margin-top: 10px;
	font-size: 0.7em;
	font-style: italic;
	color: #A6A6A6;
	text-align: justify;
}
#nav2_container, .international { margin-top: 10px; }
#nav2_container h2, .international h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.85em;
	background-color: #E6E6E6;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #B5B5B5;
	position: relative;
}
#nav2_container a, .international a {
	color: #878484;
	-webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
	display: block;
}
#nav2_container a:hover, #nav2_container a:focus, .international a:hover, .international a:focus {
	color: #000;
	background: rgba(125, 125, 125, 0.08);
}
#nav2_container img, .international img { margin-left: 10px; }
#nav2_container span, .international span { 
	text-transform: uppercase;
	position:absolute;
	max-width: 90%;
	top: 50%;
 transform: translateY(-50%);
	margin-left: 5px;
 margin-right: 10px;
}
#top_download { padding-left: 20px; }
#top_download p {
	font-size: 0.9em;
	padding-top: 12px;
	color: #FFF;
}
#top_download div {
	display: inline-block;
	font-size: 0.7em;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 16%;
	vertical-align: top;
}
#top_download span { display: block; text-align: center; }
#top_download ul { margin-left: 7px; }
#top_download li {
	line-height: 14px;
	background-image: url(images/arrow_black.gif);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-left: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #000;
}
#top_download li:last-child { border-bottom: 1px dotted #000; }
#top_download a { color: #000; font-weight: bold; display: block; }
#top_download a:hover { color: #F9F9F9; }
#category { margin-left: 20px; margin-top: 15px; margin-bottom: 10px; }
p.header_category {
	font-size: 0.95em;
	text-align: center;
	color: #918F8F;
	margin-bottom: 50px;
	margin-top: 30px;
	margin-left: 25px;
	font-style: italic;
}
#category ul {
	float: left;
	width: 28%;
	margin-left: 40px;
}
#category li {
	font-size: 0.8em;
	background-image: url(images/arrow_grey.gif);
	background-repeat: no-repeat;
	line-height: 28px;
	background-position: 0 12px;
	text-indent: -1px;
	padding-left: 15px;
	border-top: 1px dotted #313A3E;
	width: 90%;
}
#category li:last-child { border-bottom: 1px dotted #313A3E; }
#category li a {
	color: #797777;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
#category li a:hover, #category li a:hover span { color: #669CC0; }
#big_logo { text-align: center; }
#big_logo img { margin: 20px 10px; vertical-align: middle; }
span.link_category {
	text-transform: none;
	color: #918F8F;
	font-size: 0.85em;
	font-weight: normal;
}
#download_list ul {
	float: left;
	margin-left: 60px;
	margin-top: 8px;
	margin-bottom: 8px;
	clear: both;
}
.logo_download_list {
	float: right;
	margin-top: 10px;
	margin-bottom: 3px;
}
#download_list li {
	background-image: url(images/arrow_grey.gif);
	background-repeat: no-repeat;
	background-position: 0 9px;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	text-indent: -1px;
	padding-left: 15px;
	line-height: 22px;
}
#download_list li a { display: block; color: #797777; font-weight: bold; }
#download_list li a:hover { color: #669CC0; }
#download_list h2 {
	font-size: 0.8em;
	color: #669CC0;
	padding-top: 20px;
	margin-left: 25px;
	border-bottom: 1px solid #000;
	padding-bottom: 3px;
	clear: both;
 line-height: 16px;
	text-transform: uppercase;
}
div.hr { border-bottom: 1px dotted #313A3E; clear: both; margin-left: 60px; }
p.model {
	color: #669CC0;
	font-size: 0.9em;
	font-style: italic;
	text-align: center;
	margin-top: 2px;
	margin-left: 5px;
	margin-right: 5px;
}
.p3 {
	font-size: 0.9em;
	color: #797777;
	text-align: justify;
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 30px;
	margin-left: 40px;
}
.p3 a {
	color: #797777;
	text-decoration: underline;
}
.p3 h2 {
	color: #669CC0;
	font-size: 1em;
	margin-top: 30px;
	margin-bottom: 10px;
}
#tab_general { margin-left: 10px; }
#tab_general ul {
	margin-left: 25px;
	width: 21%;
	float: left;
	margin-top: 10px;
}
#tab_general li {
    background-image: url(images/arrow_grey.gif);
    background-position: 0 5px;
    background-repeat: no-repeat;
    font-size: 0.75em;
    text-indent: -1px;
	padding-left: 15px;
	margin-bottom: 4px;
}
#tab_general li a {
	color: #797777;
	font-weight: bold;
	text-transform: uppercase;
}
#tab_general li a:hover { color: #669CC0; }
.letter { border-bottom: 1px solid #000; padding-bottom: 4px; }
.letter_list { margin-top: 20px; margin-left: 9px; }
.pages {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.pages > a {
	color: #999;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1em;
	margin: 0 5px;
	border-radius: 0.2em;
	min-width: 10px;
	padding: 0 9px;
	height: 27px;
	position: relative;
	border: 1px solid #D3D3D3;
}
.pages > a.page-active { background-color: #669CC0; color: #fff; }
.pages > a:hover { background-color: #669CC0; color: #fff; }
#brand_description h3 { color: #797777; font-size: 1.1em; }
ul.brand_description li {
	font-size: 0.8em;
	margin-bottom: 8px;
	font-weight: bold;
	color: #797777; 
}
ul.brand_description li a { color: #797777; text-decoration: underline; }
ul.brand_description li a:hover { color: #669CC0; }

/* RIGHT */
#right_content {
	width: 22%;
	float: right;
	height: 1%;
}
#right_content ul {
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#right_content li {
	font-size: 0.8em;
	background-image: url(images/arrow_grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	line-height: 15px;
	text-indent: -2px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #000;
}
#right_content li:last-child { border-bottom: 1px dotted #000; }
#right_content li a { color: #918F8F; }
#right_content li a:hover, #right_content li a:focus { color: #000; }

/* FOOTER */
#footer,#footer  a{ color: #FFF; }
#footer {
	padding: 20px;
	text-align: center;
	margin-top: 20px;
}
.footer_menu a { margin-right: 40px; font-size: 0.8em; }
.footer_menu a:last-child { margin-right: 0; }
.copyright { font-size: 0.6em; margin-top: 5px; }
#download_info {
	font-size: 0.75em;
	font-style: italic;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 25px;
}
#download_info a { text-decoration: underline; }
.form2 {
	margin: 30px auto;
	width: 510px;
}
.form2 td {
	font-size: 0.9em;
	color: #5C6685;
	line-height: 20px;
}
.form2 input{
	width: 230px;
	height: 16px;
	font-size: 1em;
	background-color: #F2F2F2;
	border: 1px solid #313A3E;
}
.form2 textarea{
	width: 230px;
	height: 127px;
	font-size: 1em;
	overflow: auto;
	background-color: #F2F2F2;
	border: 1px solid #313A3E;
}
#form2_submit{
	height: 22px;
	width: 22px;
	border-style: none;
	margin-left: 5px;
}
#form2_code{
	height: 20px;
	width: 50px;
}
.tab_code { margin-left: 277px; }
ol li { margin-bottom: 5px; }
center {
	color: #669CC0;
	margin-top: 30px;
	font-size: 1em;
}
center a {
	color: #669CC0;
	font-size: 0.9em;
}

#sd-cmp button:only-of-type { display:none !important; }
.sd-cmp-mgUYY { display:none !important; }
.sd-cmp-xODGp { display:none !important; }
.sd-cmp-24wCw { display:none !important; }
.sd-cmp-3CtBh { display:none !important; }
.sd-cmp-cPvXs { display:none !important; }
.sd-cmp-dcOgf { display:none !important; }
.sd-cmp-nkWFW { display:none !important; }

/* INCLUDES AND SOFTWARE REDIRECTIONS */
.brand_redirection { margin-top: 15px; margin-left: 10px; }
.brand_redirection a {
	color: #797777;
	font-size: 0.75em;
	background-image: url(images/arrow_left.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: 0 5px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	text-indent: -1px;
	margin: 20px;
}

/* MATOMO */
#matomo-opt-out span { font-weight: normal; }

/* ADSENSE */
.adsense1, .adsense2, .adsense4, .adsense5 { min-height: 280px; }
.adsense1, .adsense2 { margin: 15px; }
.adsense4, .adsense5 { clear: both; margin: 15px; }
.adsense3 { margin: 10px; }

/* 404 */
#redirection {
	text-align: center;
	font-style: italic;
	margin-top: 150px;
	line-height: 24px;
	font-size: 1.1em;
}
#redirection a {
	font-size: 1em;
	color: #669CC0;
	line-height: 80px;
	text-decoration: underline;
}
#redirection p {
	color: #797777;
	font-size: 1em;
	margin-top: 30px;
	margin-bottom: 10px;
}

/* PRESENTATION */
h5 { color: #D3D3D3; }

/* SOCIAL */
.social_buttons { margin-left: 25px; margin-bottom: 15px; margin-top: 15px; }

/* MOBILE */
@media screen and (min-width: 481px) and (max-width: 1024px)
{
img, table, td, textarea, input { max-width: 100%; }
.form2 table, .form2 thead, .form2 tbody, .form2 td, .form2 tr { display: block; }
#right_content, #left_content {
	display:block;
	clear:both;
	width:95%;
	float:none;
}
#right_content ul,.adsense3,.footer_menu,.logo_download_list,div.hr { display: none; }
#tab_general ul { width: 20%; }
#tab_general li {
	line-height: 14px;
	background-position: 0 11px;
	margin-bottom: 0;
	border-top: 1px dotted #313A3E;
}
#tab_general li a { display: block; padding-top: 6px; padding-bottom: 6px; }
#tab_general li:last-child { border-bottom: 1px dotted #313A3E; }
.hamburger-link { margin-top: 40px; }
#hamburger-content { display: none; }
#hamburger-sidebar { width: 50%; }
#hamburger-button, #hamburger-sidebar,
.hamburger-activated #hamburger-overlay { display: block; }
.hamburger-activated #hamburger-sidebar { transform: translateX(0); }
#nav1_container a { width: 150px; }
#nav1_container li:last-child { float: right; display: block; }
#nav1_container li:last-child li { float: none; }
#top_download { padding-left: 10px; padding-right: 10px; }
#category ul { margin-left: 22px; }
#category li {
	background-position: 0 13px;
	border-top: 1px dotted #313A3E;
	line-height: 21px;
}
#category li a { padding-top: 5px; padding-bottom: 5px; }
#download_list ul { width: 92%; }
#download_list li {
	border-top: 1px dotted #313A3E;
	background-position: 0 12px;
	line-height: 16px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#download_list li:last-child { border-bottom: 1px dotted #313A3E; }
#download_list li a { padding-top: 5px; padding-bottom: 5px; }
.form2 td { display: inline-block; }
#search { margin-left: 45px; }
}
@media screen and (max-device-width: 480px), screen and (max-width: 480px)
{
img, table, td, textarea, input { max-width: 100%; }
.form2 table, .form2 thead, .form2 tbody, .form2 td, .form2 tr { display: block; }
#container,#left_content,#nav1_container ul,#category ul,#download_list h2,#download_list ul,#download_list,#tab_general,#tab_general ul,#right_content,#footer,#cont_results {
	display:block;
	clear:both;
	width:100%;
	float:none;
}
.p1,p.model,
#right_content ul,.adsense3,.footer_menu,.logo_download_list,.url,div.hr {
	display:none;
}
#logo { margin-left: 15px; font-size: 0.9em; }
.flag { margin-left: 3px; }
.flag img { width: 40px; height: 40px; }
.flag span {
	margin-left: 10px;
	font-size: 1em;
	vertical-align: 80%;
}
.hamburger-link { margin-top: 40px; }
#hamburger-content { display: none; }
#hamburger-button, #hamburger-sidebar,
.hamburger-activated #hamburger-overlay { display: block; }
.hamburger-activated #hamburger-sidebar { transform: translateX(0); }
#nav1_container a {
	width: 90px;
    font-size: 0.8em;
	-webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#nav1_container li:last-child { float: right; display: block; }
#nav1_container li:last-child li { float: none; }
#left_content { margin: 0; overflow: hidden; }
h1, h1.h1_index { font-size: 1em; padding-bottom: 4px; margin-left: 8px; margin-right: 8px; }
#nav2_container, .international { margin: auto; width: 98% }
#nav2_container h2, .international h2 {
	font-size: 0.75em;
	letter-spacing: 0;
	margin-right: 0;
}
#nav2_container a, .international a {
	-webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#nav2_container img, .international img { margin-left: 0; }
#top_download { padding-left: 0; }
#top_download p {
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	text-align: center;
	font-size: 0.8em;
}
#top_download div {
	font-size: 0.8em;
	width: 46%;
	height: auto;
}
#top_download span { margin-left: 18px; }
#top_download ul { margin-left: 25px; }
#top_download li { 
     line-height: 20px;
	 background-position: 0 13px;
}
p.header_category { font-size: 0.8em; margin: 20px; }
#category ul { border-left: none; margin-left: 26px; }
#category li {
	letter-spacing: 0.1em;
	margin-bottom: 0;
	line-height: 20px;
	background-position: 0 14px;
	border-top: 1px dotted #313A3E;
	width: 75%;
	font-size: 0.75em;
}
#category li a { padding-top: 6px; padding-bottom: 6px; }
#category li:last-child { border-bottom: none; }
#category ul:last-of-type > li:last-child { border-bottom: 1px dotted #313A3E; }
.pages > a { font-size: 0.9em; padding: 0 9px; height: 27px; }
#download_list h2 { margin-left: 18px; max-width: 90%; border-bottom: none; font-size: 0.75em; }
#download_list ul {
	display: block;
	margin-left: 20px;
	width: 89%;
	margin-top: 0;
	margin-bottom: 20px;
}
#download_list li {
	line-height: 14px;
	border-top: 1px dotted #313A3E;
	background-position: 0 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#download_list li:last-child { border-bottom: 1px dotted #313A3E; }
#download_list li a { padding-top: 7px; padding-bottom: 5px; }
.letter { width:85%; margin-bottom: 10px; }
#tab_general { margin-left: 30px; }
#tab_general ul { margin-left: 40px; margin-top: 0; margin-bottom: 0; }
#tab_general li {
	letter-spacing: 0.1em;
	line-height: 19px;
	font-size: 0.75em;
	background-position: 0 15px;
	margin-bottom: 0;
	border-top: 1px dotted #313A3E;
	width: 69%;
}
#tab_general li a { display: block; padding-top: 8px; padding-bottom: 4px; }
#tab_general ul:last-of-type > li:last-child { border-bottom: 1px dotted #313A3E; }
#footer { font-size: 0.9em; padding: 15px 0 !important; }
#download_info { font-size: 0.9em; max-width: 90%; }
.form2 {	width: 50%; }
.tab_code { margin-left: 0; margin-top: 20px; }
.form2 td { margin-top: 3px; }
.adsense1, .adsense2, .adsense4 { min-height: 345px; }
.social_buttons { margin-left: 18px; }
#redirection { margin-left: 15px; margin-right: 15px; }
#big_logo img { max-width: 90%; }
#brand_description { margin: auto; width: 90%; }
#brand_description h3 { font-size: 1em; }
}
